/*reseteo universal*/
@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);
*{
	border: 0;
	margin: 0;
	padding: 0;
}


body, html {
	height: 100%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
}
h2{
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;	
}
h1{	
  	min-height: 70px;
	min-width: 270px;
	padding-top: 0.3em;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
h1:hover{
	background: #00387F;
	-ms-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

a{
	color: #FFFFFF;
	
	text-decoration: none;
	}

/*fuentes*/

@font-face {
    font-family: 'questrialregular';
    src: url('../fonts/questrial/questrial-regular-webfont.eot');
    src: url('../fonts/questrial/questrial-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/questrial/questrial-regular-webfont.woff2') format('woff2'),
         url('../fonts/questrial/questrial-regular-webfont.woff') format('woff'),
         url('../fonts/questrial/questrial-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:200,300,600,400,900,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Hind:400,700,500,600,300);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Indie+Flower);
/*estilos del sitio*/

body {
  background-image: url(../img/fondo.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #000;    
  text-align: center; 
  -ms-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in; 
}
#opacar{
	display:none;
	position: fixed;
	background:rgba(0,0,0,.7);
	height: 120%;
	width: 100%;
	z-index: 5;
		
}
header {
	display: flex;
	flex-direction: row;	
	position: fixed;
	top: 0;
	z-index:5;
}

#logo {
	cursor: pointer;
	max-width: 220px;
}
#menu{
	background-color: #00387F;
	color: #FFFFFF;	
	
	font-size: 0.9em;
	height: 100%;
	position: fixed;
	right: -340px;
	text-align:left;
	z-index: 4;
	
	-webkit-transition: all 800ms cubic-bezier(0.940, 1, 0.220, 1); /* older webkit */
-webkit-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
   -moz-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
     -o-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
        transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); /* custom */

-webkit-transition-timing-function: cubic-bezier(0.940, 1, 0.220, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
   -moz-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
     -o-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
        transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); /* custom */
	z-index: 9;
	
}
#boton_menu{
	display: flex;
	flex-direction: row;	
	align-items: center;
	position: fixed;
	justify-content: space-around;
	position:fixed; 
	background: none; 
	color: #FFFFFF;
	min-width: 100px;
	min-height: 68px;	
	font-size:1.5em;
	right: 0px;
-webkit-transition: all 800ms cubic-bezier(0.940, 1, 0.220, 1); /* older webkit */
-webkit-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
   -moz-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
     -o-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
        transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); /* custom */

-webkit-transition-timing-function: cubic-bezier(0.940, 1, 0.220, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
   -moz-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
     -o-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
        transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); /* custom */
	z-index:10;	
}
#boton_menu:hover{
	background: #00387F;	
	-webkit-transition: all 800ms cubic-bezier(0.940, 1, 0.220, 1); /* older webkit */
-webkit-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
   -moz-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
     -o-transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); 
        transition: all 800ms cubic-bezier(0.940, 1.405, 0.220, 1.080); /* custom */

-webkit-transition-timing-function: cubic-bezier(0.940, 1, 0.220, 1); /* older webkit */
-webkit-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
   -moz-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
     -o-transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); 
        transition-timing-function: cubic-bezier(0.940, 1.405, 0.220, 1.080); /* custom */
}


#p_menu{
/* menu X*/
	font-size: 0.7em;
	margin-right: 1em;
	margin-left: 0.3em;
}
#lineas{
	margin-left: 1em;
	margin-right: 0.3em;
}
.linea3, .linea1, .linea2{    	
	background: rgba(255,255,255,.7);	
	width: 2.20rem;
  	height: 4px;
  	border-radius: 2px;
  	transform: rotate(0deg);
  	border-radius: 3px;	
	-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;	
}
.linea2 {
	margin-top: 5px;
	
}
.linea3 {
	margin-top: 5px;    
}
.lista ul {

	list-style-type: none;	
}

.lista ul li {
	border-bottom-style: solid;
	border-bottom-color: #264D7F;
	border-bottom-width: 0.08em;
	font-weight: 700;
	cursor: pointer;
	padding-top: 1.8em;
	padding-left: 2em;
	min-height: 40px;	
	min-width: 300px;
}
.lista ul li:hover{
	color: #9B9B9B;	
}

/* Principal */

#principal {
	display: block;
	positon: relative;
	right: 0px;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
#servicios {	
	align-items: center;
	color: #FFF;
	display: flex;	
	flex-direction: column;	
	font-size: 0.8em;
	height: 100%;		
	padding-top: 30em;	
	width: 100%;
}
#fila1, #fila2{	
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	-webkit-perspective : 3000px;
	perspective : 3000px;
}
#ser_titulo{
	align-items: center;
	background-color:rgba(0,0,0,0.6);	
	display: flex;
	flex-direction: row;	
	font-size: 1.6em;
	font-weight: 300;
	height: 250px;
	margin-right: 0.15em;
	margin-bottom: 0.09em;		
	text-align: left;	
	max-width: 754px;
}
#tit {	
	margin: 4em; 
}
#telefsat2{
	display: none;	 	
}
#t_satelital{
	background-color: #0070FF;
}
#i_satelital{
	background-color: #00387F;

}
#radio{
	background-color: #0070FF;

}
#voip{
	background-color: #00387F;
 
}
#i_maritimo{
	background-color: #4C9BFF;
}
.reversible, .reversible2 {
	align-items: center;
	cursor: pointer;
	display: flex;
	flex-direction: row;
	height: 250px;
	justify-content: center;
	text-align: left;
	width: 250px;	
 	margin-right: 0.15em;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;


	-ms-transition: transform 0.5s ease; /* IE 9 */
	-ms-transition: -ms-transform 0.5s ease; /* IE 9 */
	-webkit-transition : -webkit-transform 0.5s ease;
	-webkit-transition : transform 0.5s ease;
	transition : transform 0.5s ease;
 }
 
div.reversible:hover {
 -ms-transform : rotateY(180deg);	
 -webkit-transform : rotateY(180deg);
 transform : rotateY(180deg);
 }
 
 div.reversible2:hover {
 -ms-transform : rotateY(180deg);	
 -webkit-transform : rotateX(180deg);
 transform : rotateX(180deg);
 }
 
.reversible div, .reversible2 div {
 position : absolute;
 left : 0;
 top : 0;
 width : 250px;
 height : 250px;
 -webkit-backface-visibility : hidden;
 backface-visibility : hidden;
 
 }
.reversible div:after,  .reversible2 div:after{
 content : attr(data-transitions);
 display : block;
 position : relative;
 top : 70px;
 text-align : center;
 }
.cara {
	align-items: center;
	display: flex;
	flex-direction: row;	
	justify-content: center;
	z-index : 2;
 }
.verso {
	align-items: center;
	display: flex;
	flex-direction: row;	
	justify-content: center;
	background-color : #FFF;
	color : #aaa;
	font-size: 8px;
	-ms-transform: rotateY(180deg); /* IE 9 */
	-webkit-transform : rotateY( 180deg );
	-moz-transform: rotateY( 180deg );
	transform : rotateY( 180deg );
 }
 .t_verso1{
	margin: 3em;
}
.t_verso{
	margin: 3em;
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform : rotate( 180deg );
	-moz-transform: rotate( 180deg );
	transform : rotate( 180deg );	
}

/*internet satelital*/

#inter-sat{
	align-items: center;
	background: #FFFFFF;
	display: flex;
	flex-direction: row;	
	font-family: 'Raleway', sans-serif;	
	justify-content: center;
	margin-top: 10em;
	
}
.inter-titulo{
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	border-bottom-width: 0.04em;
	color: #FFF;
	font-weight: 400;	
	font-size: 2em;
	height: 2em;
	margin-top: 2.5em;
	
}
.inter-subtitulo{	
	color: #FFF;
	font-weight: 400;
	font-size: 1em;	
	
	margin-top: 1em;
}
.inter-subcont {
	align-items: flex-start;
	display: flex;
	flex-direction: column;	
	color: #FFF;
	min-height: 400px;
	min-width: 380px;
	padding-left: 2.5em;
	background: #00387F;
	text-align: left;
	z-index:2;	
}
.inter-servicios{
	line-height: 25px;
	}

.inter-cont{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin-left: -30em;	
	margin-top: 9em;
	margin-bottom: 9em;
	width: 100%;
}
.inter-img{
	background-image: url(../img/inter-sat2.png);
    background-position: center center;
    background-repeat: no-repeat;

    background-size: cover;
    background-color: #000;    
	position: relative;
	min-height: 750px;
	min-width: 1000px;
}
.inter-descrip{
	opacity: 0;
	cursor: pointer;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;	
	padding-left: 5em;
	background-color:rgba(0,56,127,0.9);
	position:absolute;
	top: 7%;
	left: 5%;
	min-height: 85%;
	text-align: left;
	width: 80%;
	-ms-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.5s ease-in-out;

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;

-ms-flex-direction: row;
-ms-flex-align: center;


  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;


  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-line-pack: center;
  -webkit-align-content: center;


}
.inter-descrip:hover{
	-ms-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	opacity: 1;
}
.parrafo01 {
	color: #FFFFFF;
	font-size: 26px;
	font-weight: 200;
	line-height: 30px;
	font-family: 'Raleway', sans-serif;	
	letter-spacing: 0.5px;
	
	margin-right: 5em;
	width: 70%;
	text-align:justify;
}
.img1{
  	max-width: 960px;
}

/*telsat*/

#telsat {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	background: #4C9BFF;
	min-height: 1000px;	
	width: 100%;
}
.telsat-content {
	display: flex;
	color: #FFFFFF;	
	flex-direction: row;
	align-items: center;
	justify-content: space-around;	
	background: #4C9BFF;
	width: 80%;
}

.isat01 {		
	position: relative;
	max-width:600px;
	min-height: 600px;
}
.img-isat01{
  	margin-top: 25em;
	position:relative;
	max-width: 400px;	
	z-index: 4;
}
.img-isat02{
	position: absolute;
	left: 20px;
	top: 70px;
	max-height: 400px;
    -ms-transform-origin: 30% 90%; /* IE 9 */
    -webkit-transform-origin: 30% 90%; /* Chrome, Safari, Opera */
    transform-origin:30% 90%;
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
.telsat-subcont{	
	max-width: 700px;
}
.telsat-titulo{
	font-weight: 300;
	font-size: 2em;
	margin-bottom: 2em;
}

.telsat-subtitulo{
	font-size: 1.2em;
	text-align: justify;
	font-weight: 300;	
}

.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('icon_top.png') no-repeat;
}

/*footer*/

footer{
	background: #00387F;
	min-height: 250px;	
}

.footer_principal{
	padding-top: 5em;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;	
}
.img2{
	max-width: 250px;	
}
.logo_footer p{
	margin-top: 20px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 300;
}
.img3{
	margin-right: 5px;
	opacity: 0.5;
	max-height: 30px;
	cursor:pointer;	
}
.img3:hover{
	opacity: 1;
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.img4{
	margin-right: 5px;
	opacity: 0.5;
	max-width: 30px;
	max-height: 20px;
	cursor:pointer;		
}
.img4:hover{	
	opacity: 1;	
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.contacto{	
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
}
.datos{
	margin-top: 10px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;	
}
.datos p{
	margin-left: 7px;
}


/*medias queries*/

@media(max-width: 1800px) {
	
	/*principal*/
	
	#servicios {	
	font-size: 0.6em;
}
	#ser_titulo{
	font-size: 1.7em;
	font-weight: 300;
	height: 220px;
	margin-right: 0.15em;
	margin-bottom: 0.09em;		
	text-align: left;	
	max-width: 664px;		
	}
	#tit {	
	margin: 4em;  /*opcional*/
}
.reversible, .reversible2 {
	height: 220px;
	width: 220px;	
 	margin-right: 0.2em;
 }
.reversible div, .reversible2 div {
 width : 220px;
 height : 220px;
 }
.verso {
	align-items: center;
	display: flex;
	flex-direction: row;	
	justify-content: center;
	background-color : #FFF;
	color : #aaa;
	font-size: 7.7px;
 }
 
/*internet satelital*/

#inter-sat{
	padding-right: 0em;
	justify-content: space-around;
	margin-top: 8em;	
}
.inter-titulo{
	font-size: 1.8em;
	height: 1.8em;
	margin-top: 2.5em;
	
}
.inter-subtitulo{	
	font-size: 0.8em;		
	margin-top: 1em;
}
.inter-subcont {
	min-height: 370px;
	min-width: 350px;
}
.inter-servicios{
	line-height: 22px;	
	}
.inter-cont{
	margin-left: -25em;	
}
.inter-img{
	min-height: 700px;
	min-width: 950px;
}
.inter-descrip{
	padding-left: 6em;
}
.parrafo01 {
	font-size: 24px;
}

}

@media(max-width: 1570px) {

/*internet satelital*/

#inter-sat{
	margin-top: 7em;	
}
.inter-titulo{
	font-size: 1.6em;
	margin-top: 2.5em;
	
}
.inter-subtitulo{	
	font-size: 0.8em;		
	margin-top: 1em;
}
.inter-subcont {
	min-height: 370px;
	min-width: 350px;
}
.inter-servicios{
	line-height: 22px;
	font-size: 14px;	
	}
.inter-cont{
	margin-left: -25em;	
}
.inter-img{
	min-height: 550px;
	min-width: 746px;
}
.inter-descrip{
	margin-left: 1em;
	padding-left: 5em;
	min-height: 70%;
	text-align: left;
	width: 75%;
}
.parrafo01 {
	padding-top: 3em;
	padding-bottom: 3em;
	font-size: 18px;
}	

/*telsat*/

#telsat {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	background: #4C9BFF;
	min-height: 1000px;	
	width: 100%;
}
.telsat-content {
	display: flex;
	color: #FFFFFF;	
	flex-direction: row;
	align-items: center;
	justify-content: space-around;	
	background: #4C9BFF;
	width: 80%;
}

.isat01 {		
	position: relative;
	max-width:600px;
	min-height: 600px;
}
.img-isat01{
  	margin-top: 25em;
	position:relative;
	max-width: 400px;	
	z-index: 4;
}
.img-isat02{
	position: absolute;
	left: 20px;
	top: 70px;
	max-height: 400px;
    -ms-transform-origin: 30% 90%; /* IE 9 */
    -webkit-transform-origin: 30% 90%; /* Chrome, Safari, Opera */
    transform-origin:30% 90%;
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
.telsat-subcont{	
	max-width: 700px;
}
.telsat-titulo{
	font-weight: 300;
	font-size: 1.7em;
	margin-bottom: 2em;
}

.telsat-subtitulo{
	font-size: 1em;
	text-align: justify;
	font-weight: 300;	
	margin-left: 3em;
	width: 80%;
}

}

@media(max-width: 1350px) {
	/*header*/
	
	header{
	    background: #00387F;
	     width: 1920px;		
	}
	
	/*internet satelital*/

.inter-cont{
	margin-left: -15em;	

}
/*telsat*/
#telsat{
	min-height: 800px;	
}
.img-isat01{
  	margin-top: 25em;
	max-width: 250px;
}
.img-isat02{
	left: 12px;
	top: 195px;
	max-height: 250px;
}
.telsat-subcont{	
	max-width: 700px;
}
.telsat-titulo{
	font-size: 1.4em;
}

.telsat-subtitulo{
	font-size: 0.9em;
	text-align: justify;
	font-weight: 300;	
	margin-left: 3em;
	width: 80%;
}
}
@media(max-width: 1150px) {
	/*internet satelital*/
#inter-sat{
	justify-content: space-between;	
}
.inter-titulo{
	font-size: 1.4em;
	margin-top: 2em;
	
}
.inter-subtitulo{	
	font-size: 0.6em;		
	margin-top: 1em;
}
.inter-subcont {
	min-height: 300px;
	min-width: 280px;
}
.inter-servicios{
	line-height: 22px;
	font-size: 13px;	
}
.inter-cont{
	margin-left: -12em;	
}
.inter-img{
	min-height: 400px;
	min-width: 600px;
}
.inter-descrip{
	margin-left: 1em;
	padding-left: 5em;
	max-height: 85%;
	text-align: left;
	width: 70%;
}
.parrafo01 {
	padding-top: 3em;
	padding-bottom: 3em;
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
	letter-spacing: 0.5px;	
}		
}

@media(max-width: 950px) {
#telefsat1{
	display: none;	
}
#telefsat2{
	display: flex;	
}
#logo{
	max-width: 180px;
	margin-left: 0em;
}

h1{
	min-height: 60px;
	min-width: 200px;
}

/* menu X*/
#menu{
	right: -250px;
	top: 0;
}
#boton_menu{	
	right: 5px;
}
#p_menu{
	font-size: 0.6em;
	margin-right: 1em;
	margin-left: 0.3em;
}
#lineas{
	margin-left: 1em;
	margin-right: 0.3em;
}
.linea3, .linea1, .linea2{    	
	background: rgba(255,255,255,.7);	
	width: 2rem;
  	height: 3px;
  	border-radius: 1px;
}
.linea2 {
	margin-top: 5px;	
}
.linea3 {
	margin-top: 5px;    
}
.lista ul {
	list-style-type: none;	
}
.lista ul li {
	font-size: 12px;
	border-bottom-color: #264D7F;
	border-bottom-width: 0.1em;
	font-weight: 400;
	padding-top: 1.8em;
	padding-left: 2em;
	min-height: 40px;	
	min-width: 200px;
}
.lista ul li:hover{
	color: #9B9B9B;	
}	

/*principal*/
	
	#servicios {	
	font-size: 0.6em;
}
	#ser_titulo{
	font-size: 1.7em;
	height: 180px;
	margin-right: 0.15em;
	margin-bottom: 0.09em;		
	text-align: left;	
	max-width: 664px;		
	}
	#tit {	
	margin: 4em;  /*opcional*/
}
.reversible, .reversible2 {
	height: 180px;
	width: 180px;	
 	margin-right: 0.2em;
 }
.reversible div, .reversible2 div {
 width : 180px;
 height : 180px;
 }
.verso {
	align-items: center;
	display: flex;
	flex-direction: row;	
	justify-content: center;
	background-color : #FFF;
	color : #aaa;
	font-size: 6.5px;
 }

}
@media(max-width: 870px) {
/*principal*/
	
	#servicios {	
	margin-top: -15em;
	font-size: 0.5em;
}
	#ser_titulo{
	font-size: 1.7em;
	height: 180px;
	margin-right: 0.15em;
	margin-bottom: 0.09em;		
	text-align: left;	
	max-width: 100%;	
	width: 100%;	
	}
	#tit {	
	margin: 4em;  /*opcional*/
}
	#fila1, #fila2{		
	display: block;
	width: 100%;	

}
.reversible, .reversible2 {	
	height: 120px;
	width: 100%;	
 	margin-right: 0.2em;
	
 }
.reversible div, .reversible2 div {
 width : 100%;
 height : 120px;
 }
 
 .cara {
	align-items: center;
	display: flex;
	flex-direction: row;	
	justify-content: center;
	text-align:center;
	z-index : 2;
 }
 
.verso {
	align-items: center;
	display: flex;
	flex-direction: row;	
	justify-content: center;
	background-color : #FFF;
	color : #aaa;
	font-size: 6px;	
 }		
 .t_verso1, .t_verso {
	max-width: 400px;	
}

/*internet satelital*/

#inter-sat{
	align-items: stretch;
	background: #FFFFFF;
	display: flex;
	flex-direction: column;	
	justify-content: center;
	margin-top: 0em;
	
}
.inter-titulo{
	font-size: 1.4em;
	margin-top: 2em;
	
}
.inter-subtitulo{	
	font-size: 0.6em;		
	margin-top: 0;
}
.inter-subcont {
	margin-top: 0;
	min-height: 300px;
	min-width: 280px;
	align-items:center;
}
.inter-servicios{
	line-height: 22px;
	font-size: 13px;	
}
.inter-cont{
	margin-top: 0;
	margin-left: 0em;
	margin: 0;	
}
.inter-img{
	min-height: 400px;
	min-width: 100%;
}
.inter-descrip{	
	margin-top: 2em;
	margin-left: 0em;
	padding-left: 4em;
	min-width: 80%;
	text-align: left;
}
.parrafo01 {
	padding-top: 3em;
	padding-bottom: 3em;
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
	letter-spacing: 0.5px;	
}		
/*telsat*/
#telsat{
	min-height: 400px;	
}
.telsat-content{
	flex-direction: column;	
	align-items: center;
}
.img-isat01{
  	margin-top: 10em;
	max-width: 150px;
}
.img-isat02{
	left: 12px;
	top: 50px;
	max-height: 150px;
}
.telsat-img{
	max-height: 250px;
}
.telsat-subcont{	
	margin-top: 1em;
	margin-bottom: 3em;	
	max-width: 600px;
}
.telsat-titulo{
	
	font-size: 1em;
}

.telsat-subtitulo{
	font-size: 0.8em;
	text-align: justify;
	font-weight: 300;	
	margin-left: 3em;
	width: 80%;
}

/*footer*/

footer{
	background: #00387F;
	min-height: 150px;	
}

.footer_principal{
	padding-top: 2em;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;	
}
.img2{
	max-width: 170px;	
}
.logo_footer p{
	margin-top: 20px;
	font-size: 12px;
}
.img3{
	margin-right: 5px;
	opacity: 0.7;
	max-height: 20px;
}
.img4{
	margin-right: 5px;
	opacity: 0.7;
	max-width: 20px;

}
.contacto{	
	font-size: 12px;
}
.datos{
	margin-top: 10px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;	
}
.datos p{
	margin-left: 7px;
}


}

@media(max-width: 650px) {
	/*logo */
	
#logo{
	max-width: 180px;
	padding-left: 3em;
}

h1{
	min-height: 60px;
	min-width: 150px;
}
	
	/* menu X*/
#menu{
	right: -250px;
	top: 0;
}
#boton_menu{	
	right: 5px;
		
}
#p_menu{
	display: none;
	font-size: 0.6em;
	margin-right: 1em;
	margin-left: 0.3em;
}
#lineas{
	margin-left: 1em;
	margin-right: 0.3em;
}
.linea3, .linea1, .linea2{    	
	background: rgba(255,255,255,.7);	
	width: 2rem;
  	height: 3px;
  	border-radius: 1px;
}
.linea2 {
	margin-top: 5px;	
}
.linea3 {
	margin-top: 5px;    
}
.lista ul {
	list-style-type: none;	
}
.lista ul li {
	font-size: 12px;
	border-bottom-color: #264D7F;
	border-bottom-width: 0.1em;
	font-weight: 400;
	padding-top: 1.8em;
	padding-left: 2em;
	min-height: 40px;	
	min-width: 200px;
}
.lista ul li:hover{
	color: #9B9B9B;	
}	
	
	/* logo */
#logo{
	max-width: 140px;
	margin-left: -3em;
}

	
	/*principal*/
	
	#servicios {	
	margin-top: -15em;
	font-size: 0.5em;
}
	#ser_titulo{
	font-size: 1.4em;
	height: 180px;
	margin-right: 0.15em;
	margin-bottom: 0.09em;		
	text-align: left;	
	max-width: 100%;	
	width: 100%;	
	}
	#tit {	
	margin: 4em;  /*opcional*/
}
	#fila1, #fila2{		
	display: block;
	width: 100%;	

}
.reversible, .reversible2 {	
	height: 120px;
	width: 100%;	
 	margin-right: 0.2em;
	
 }
.reversible div, .reversible2 div {
 width : 100%;
 height : 120px;
 }
 
 .cara {
	align-items: center;
	display: flex;
	flex-direction: row;	
	justify-content: center;
	text-align:center;
	z-index : 2;
 }
 
.verso {
	align-items: center;
	display: flex;
	flex-direction: row;	
	justify-content: center;
	background-color : #FFF;
	color : #aaa;
	font-size: 6px;	
 }		
 .t_verso1, .t_verso {
	max-width: 400px;	
}

}
@media(max-width: 550px) {
	/*principal*/
.cara{
	font-size: 7px;
}	
	/*internet satelitaL*/
.inter-descrip{
	display: none;
}
.inter-titulo{
	font-size: 1em;
}
.inter-subtitulo{	
	font-size: 0.6em;		
}
.inter-subcont {
	padding-left: 0;
	min-height: 220px;
}
.inter-servicios{
	line-height: 18px;
	font-size: 10px;	
}

/*telsat*/
.telsat-titulo{
	
	font-size: 0.9em;
}

.telsat-subtitulo{
	font-size: 0.7em;
}	
	
	/*footer*/

footer{
	background: #00387F;
	min-height: 150px;	
}
.social {
	display: flex;
	flex-direction: column;	
	align-items: center;
	justify-content: center;	
	
}
.footer_principal{
	padding-top: 2em;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;	
}
.img2{
	display: none;
	max-width: 170px;	
}
.logo_footer p{
	display: none;
	margin-top: 20px;
	font-size: 12px;
}
.img3{
	margin-top: 5px;
	opacity: 0.7;
	max-height: 20px;
	max-width: 20px;
}
.img4{
	margin-right: 5px;
	opacity: 0.7;
	max-width: 20px;

}
.contacto{	
	font-size: 12px;
}
.datos{
	margin-top: 10px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;	
}
.datos p{
	margin-left: 7px;
}

}
